Subject: [permaculture] Re: indigenous permaculture

From: "Julanna Hennessy" <[email-masked]>
Date: Mon, 15 Mar 1999 11:05:50 EST+10

Hello Dave,

 I think Americans have a bit of an advantage over 
Australians simply because so much of the indigenous foods were 
incorporated into the diet.  Of course they were incorporated into 
the Australian diet too in the process!  The same didn't happen with 
Australian foods, a colonial blind spot I think.  "Bush foods" have 
started to become more popular in some  circles, but they tend to be 
very expensive to buy, very much gourmet items.  And to top it off, 
the foods from my local area (Sydney), with the exception of lilly 
pilly (a berry from a tree) aren't available in the shops.  I don't 
think there's anything else.  Most of the foods I see on the shelves 
are either tropical or desert.

I had to do quite a lot of searching to find a list that would suit 
me, and my requirements are: from my local area, fit into a suburban 
yard, doesn't require any more processing than my regular food, and 
is palatable. Luckily I've been collecting books for years, and I 
already owned most of the ones I needed.  And then, of course, I had 
to find the plants!  Most of them are not in the regular nurseries, 
so now I know where all the native plants nurseries are close by.  I 
just don't have the time to go looking for them myself. I think 
there's one web site that has been developed since I made up my list. 
I could have used them about 2 years ago! I'm slowly building up my 
collection.  Two of my plants have died, my acacia and my lilly 
pilly, but my native mint, appleberry, midyim (berry) and native 
cranberry are coming along nicely, and seeing as I live across the 
road from a large semi wild park, I thought I might plant some of the 
tree size plants over there.  This reminds me to go native plants 
shopping this weekend.

As for doing permaculture on a 1/2 acre, there are people doing it on 
less.  I'm not really "there" yet, my place is a slow evolution, but 
it's getting there. I have a boggy area, and I'm going to put in 
something for water plants down the track.

Good luck with yours.  
Jules

>  Is anyone trying to do permaculture with indigenous plants / animals?
> 
> Hey Jules, Dave here in Oklahoma City USA.  I am very new to PC and am not
> sure how much PC I am going to be able to practice here om my half acre lot in
> suburbia, living in a traditional built wood frame house.  However I am
> interested in the ideas of PC, and plan to one day earn my living growing
> food.  I am in South West USA, which is a fairly arid part of the world.
> There is growing interest in this part of the world in plants that were
> traditionaly grown by native north and south American peoples.  I have just
> received my first seeds of Amaranth, Quinoa, maize, tomatillo, tomatos etc.
> Two organizations that I contacted were Native Seed Search
> www.azstarnet.com/~nss/, and seeds of change - www.seedsofchange.com.  This is
> my first year growing, so my knowlege is very limited.  
> 
> dave

---
You are currently subscribed to permaculture as: [email-masked]
To unsubscribe send a blank email to [email-masked]

---

From: [email-masked]
Date: Mon, 15 Mar 1999 07:10:57 EST

In a message dated 99-03-14 19:05:23 EST, you write:

<< And to top it off, 
Hey sounds like a market niche to be exploited.  oh no!  I have been here too
long and I am thinking like a capitalist.

That is encouraging to hear.  With the house and the shed (which is concrete
slab, brick wall, very substantial) already in place, it limits the design
process.  I am also trying to decide if I should stay in a regular 9 to 5 job,
and develop the property in my free time, or try to make my living growing and
selling food.  Obviously very different scenarios.  

Thanks for the reply, and good luck with the local plants.  Hopefully it is a
great reconnecting.

Dave

---